import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增证书
    appBaseCertificate(data) {
        return request({
            url: '/base/certificate',
            method: 'post',
            data
        })
    },
    //修改证书
    editBaseCertificate(data) {
        return request({
            url: '/base/certificate/edit',
            method: 'post',
            data
        })
    },
    //查询证书列表
    inquireBaseCertificate(data) {
        return request({
            url: '/base/certificate/list',
            method: 'get',
            params: data
        })
    },
    //获取证书详细信息
    obtainBaseCertificate(data) {
        return request({
            url: `/base/certificate/` + data,
            method: 'get',
        })
    },
}